From bf787c587eb4b9a94d2ce88e1fb1248dc2ed3321 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 13 2020 06:20:21 +0000
Subject: [PATCH 263/2232] Update cmd author to match author in Cargo.toml


---

diff --git a/cmd/src/main.rs b/cmd/src/main.rs
index 8c407ad..a20179f 100644
--- a/cmd/src/main.rs
+++ b/cmd/src/main.rs
@@ -17,7 +17,7 @@ use structopt::StructOpt;
 #[derive(StructOpt, Debug)]
 #[structopt(
     name = "cxxbridge",
-    author = "dtolnay@gmail.com",
+    author = "David Tolnay <dtolnay@gmail.com>",
     about = "https://github.com/dtolnay/cxx",
     usage = "\
     cxxbridge <input>.rs              Emit .cc file for bridge to stdout

